Subject: addition to distribution list

From: <[email-masked]>
Date: Fri, 04 Mar 94 14:40:56 CST

I would like to be added to the list to receive info from the theoretical
chemistry bullention board.  I would also like to have the announcement of
the Midwest Theoretical Conference to be held 19-21 May 1994 at Univ. of
Missouri-Columbia, Columbia, MO distributed to the group.  Co-organizers
are Patricia Plummer and John Adams, Dept of Chemistry, MU.  Thank you
for your help.   Prof. Pat Plummer, Dept of Chem., MU, Columbia, MO 65211
314-882-3053 and FAX 314-882-4195.